﻿<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title></title>
</head>
<body>
    <b>Dear Product Security Team,</b>
    <br />
    Please find the below report.
    <br />
    Sales Rep Name: $userName
    <br />
    Sales Rep Email: $userEmail
    <br />
    Product Name: $productName
    <br />
    GTIN: $GTIN
    <br />
    Serial Number: $serailNumber
    <br />
    Batch Number: $batchNumber
    <br />
    No Of Scans: $scanNumber
    <br />
    Scan Location: $scanLocation
    <br />
    Geo Location: $geoLocation
    <br />
    Manufacture Date: $manufactureDate
    <br />
    Expiry Date: $expiryDate
    <br />
    Manufactured at: $manufactureAt
    <br />
    Filled and Packed: $filledAndPacked
    <br />
    Comments: $comments
</body>
</html>